Name: x11-driver-input-wacom
Version: 0.19.0
Release: %mkrel 2
Summary: X.org input driver for Wacom tablets
Group: System/X11
URL: http://sourceforge.net/projects/linuxwacom/
# http://sourceforge.net/projects/linuxwacom/files/xf86-input-wacom/
Source0: http://prdownloads.sourceforge.net/linuxwacom/xf86-input-wacom-%{version}.tar.bz2
License: GPLv2+
BuildRequires: pkgconfig(inputproto)
BuildRequires: pkgconfig(kbproto)
BuildRequires: pkgconfig(libudev)
BuildRequires: pkgconfig(randrproto)
BuildRequires: pkgconfig(x11)
BuildRequires: pkgconfig(xext)
BuildRequires: pkgconfig(xi)
BuildRequires: pkgconfig(xinerama)
BuildRequires: pkgconfig(xorg-server) >= 1.7.0
BuildRequires: pkgconfig(xproto)
BuildRequires: pkgconfig(xrandr)

Requires: x11-server-common %(xserver-sdk-abi-requires xinput)

Obsoletes: linuxwacom <= 0.8.4
Provides: linuxwacom = %{version}-%{release}


%description
X.Org X11 wacom input driver for Wacom tablets.

%package devel
Summary: Development files for %{name}
Group: Development/X11
License: MIT

%description devel
Development files for %{name}

%prep
%setup -q -n xf86-input-wacom-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%defattr(-,root,root)
%{_bindir}/xsetwacom
%{_bindir}/isdv4-serial-debugger
%{_libdir}/xorg/modules/input/wacom_drv.la
%{_libdir}/xorg/modules/input/wacom_drv.so
%{_mandir}/man4/wacom.4*
%{_mandir}/man1/xsetwacom.1*
%{_datadir}/X11/xorg.conf.d/50-wacom.conf

%files devel
%{_includedir}/xorg/*
%{_includedir}/xorg/isdv4.h
%{_libdir}/pkgconfig/xorg-wacom.pc


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 0.19.0-2.mga3
+ Revision: 385968
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 05 2013 tv <tv> 0.19.0-1.mga3
+ Revision: 338936
- new release

* Fri Dec 21 2012 tv <tv> 0.18.99.1-1.mga3
+ Revision: 333609
- 0.19.0 RC1

* Wed Nov 14 2012 tv <tv> 0.18.0-1.mga3
+ Revision: 317943
- new release

* Sat Sep 08 2012 tv <tv> 0.17.0-1.mga3
+ Revision: 290216
- new release

* Thu Sep 06 2012 tv <tv> 0.16.1-2.mga3.nonfree
+ Revision: 288930
- rebuild for new xserver
- fix URL

* Tue Aug 28 2012 tv <tv> 0.16.1-1.mga3
+ Revision: 284658
- new release

* Fri Jun 08 2012 fwang <fwang> 0.15.0-1.mga3
+ Revision: 257313
- new version 0.150

* Wed Jun 06 2012 tmb <tmb> 0.13.0-4.mga3
+ Revision: 256349
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 0.13.0-3.mga3
+ Revision: 252994
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 0.13.0-2.mga3
+ Revision: 249828
- rebuild for new X.org server

* Tue Feb 14 2012 tv <tv> 0.13.0-1.mga2
+ Revision: 208505
- new release

* Wed Dec 21 2011 fwang <fwang> 0.12.0-2.mga2
+ Revision: 185351
- do not obsoletes new package

* Wed Dec 21 2011 fwang <fwang> 0.12.0-1.mga2
+ Revision: 185344
- new version 0.12.0

* Tue Dec 06 2011 tmb <tmb> 0.11.0-4.mga2
+ Revision: 177452
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.11.0-3.mga2
+ Revision: 153299
- really rebuild for xserver-1.11

* Sat Oct 08 2011 tv <tv> 0.11.0-2.mga2
+ Revision: 153085
- rebuild for xserver-1.11

* Thu Jun 16 2011 tv <tv> 0.11.0-1.mga2
+ Revision: 108389
- BuildRequires: udev-devel
- new release

* Thu Mar 24 2011 boklm <boklm> 0.10.11-3.mga1
+ Revision: 76220
- rebuild for bug #497

* Fri Mar 04 2011 tv <tv> 0.10.11-2.mga1
+ Revision: 64384
- rebuild for new xserver-1.10

* Fri Mar 04 2011 tv <tv> 0.10.11-1.mga1
+ Revision: 63981
- new release (fix running with xserver-1.10)

* Wed Feb 09 2011 ennael <ennael> 0.10.10-1.mga1
+ Revision: 49556
- imported package x11-driver-input-wacom

